<?php

/*function checkValidation($a,$b){
    $sql="SELECT validata FROM campaign".$b."_leads where email=".$a;
    $res=mysqli_query($db,$sql);
    if($resultRow=mysqli_fetch_row($res)){
        
        $result = $resultRow[0];
        if($result){    mysqli_free_result($res); return 1;
            }else return 0;
    
        
    }
    else{return 0;}
}*/

?>